.card-column-small{
    margin: 20px 0;
    &__wrapper{
        background: white;
        border-radius: 10px;
        box-shadow: 0 0 5px #ddd;
        margin-top: 75px;
        position: relative;

        .profile-pic {
            width: 140px;
            height: 140px;
            position: absolute;
            top: -75px;
            left: 50%;
            margin-left: -70px;
            border-radius: 50%;
        }
    }

    &__content{
        display: flex;
        align-items: center;
        padding: 10px;
        border-bottom: 2px solid #F4F3F3;

        .text-area{
            flex-grow: 1;

            h5, p{
                margin: 0;
            }
            p{
                font-family: 'GothamRounded-Book';
                color: #B3B3B3;
                font-size: 12px;
            }
        }
        .btn-see{
            a{
                background: #00adee;
                color: #fff;
                border-radius: 6px;
                padding: 10px 30px;
                font-size: 12px;
            }
        }

        .btn-see-all{
            width: 100%;
            padding: 10px;
            color: #00ADEE;
        }
    }
}

.card-member {
    .bg-layout {
        width: 100%;
    }

    &__wrapper {
        margin-top: 75px;
        position: relative;

        .profile-pic {
            width: 140px;
            height: 140px;
            position: absolute;
            top: -75px;
            left: 50%;
            margin-left: -70px;
            border-radius: 50%;
        }

        .content-wrapper {
            position:absolute;
            top: 100px;
            left:0;
            width: 100%;
            padding: 0 50px;
            @include breakpoint(tablet){
                top: 74px;
            }
            @include breakpoint(mobile){
                h5{
                    font-size: 5vw;
                }
            }
        }
    }
}